- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Deletes an existing association between the identified resource and a YouTube asset.
HTTP request
DELETE https://displayvideo.googleapis.com/v4/advertisers/{advertiserId}/adGroups/{linkedEntity.adGroupId}/youtubeAssetTypes/{youtubeAssetType}/youtubeAssetAssociations/{youtubeAssetAssociationId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
Required. The ID of the advertiser that the linked entity belongs to. |
| The entity to associate with the YouTube asset. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response: | |
linkedEntity.adGroupId |
The ID of an ad group. |
| End of mutually exclusive fields. | |
youtubeAssetType |
Required. The type of YouTube asset associated with the resource. |
youtubeAssetAssociationId |
Required. The ID of the YouTube asset in the association. For For |
Query parameters
| Parameters | |
|---|---|
| The entity to associate with the YouTube asset. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response: | |
linkedEntity.lineItemId |
The ID of a line item. |
| End of mutually exclusive fields. | |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.